@charset "UTF-8";


#topContent{
    height: auto;
	width: 100vw;
	margin-bottom: 0vw;
	position: relative;
  background-color: black;
}

#topContentMsg{
	justify-content: center;
  position: absolute;
  width: 100vw;
  top: 10vw;/*上部マージンで中央調整*/
  margin: auto;
  z-index: 1;
  display: flex;
  flex-flow: column;
  color: #fff;
}
#topContentMsg > h2{
    width: 80%;
  text-align: center;
  font-size: 7vw;
  line-height: 10vw;
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  transform: initial;
  margin-top: 5vw;/*上部マージンでロゴとの間隔を調整*/
  font-weight: 500;
}

.inner_Content{
	width: 100%;
	padding-top: 10vw;
	background-color: #fff;
	font-size: 3.6vw;
	line-height: 7.2vw;
	font-weight: 500;
	color: #202020;
}
.inner_Content.gray{
	background-color: #eeedee;
}


/* タブ */
.navs{
	width: 100%;
	height: 14vw;
	margin-bottom: 10vw;
	display: flex;
	justify-content: center;
	padding: 0vw 10vw;
	text-align: center;
	border-bottom: 0.5vw solid #202020;
	background-color: #fff;
	position: relative;
}
.navs_item,li .navs_item>a {
	width: calc(100%/3);
	height: 100%;
	padding-top: 4.6vw;/*高さ調整*/
	font-size: 100%;
	font-weight: bold;
	line-height: 4.0vw;
	background-color: #fff;
	text-align: center;
    display: block;
	float: left;
	transition: all 0.3s ease;
	cursor: pointer;
}
.navs li+li{
    position: relative;
}
.navs li+li::before{
    content: "";
    display: block;
    height: 4vw;
    border-left: 0.5vw solid #202020;
    position: absolute;
    margin: auto;
}
.navs li:first-of-type{
	border-left: none;
}
.navs_item_current{	
	background-color: #202020;
	color:#fff;
}
.navs .navs_item_current + li::before {
	display:none;
}
/*.navs span{
	display: inline-block;
	width: 100%;
	font-size: 65%;
}*/
.navs span{
	display: inline-block;
	width: 100%;
	font-size: 100%;
	line-height: 4.5vw;/*高さ調整*/
	margin-top: -3vw;
}
.list-wrap-tab ul.hide{
	display: none;
}

	
/*アコーディオン*/
.accordion {
	display: block;
	margin: 0 0vw 0 0vw;
	padding: 0 7.5vw 0 0;
	font-size: 100%;
}
.accordion p{
	padding-bottom: 0vw;
	width: 100%;
}
.toggle {
  display: none;
}
.faq {
  position: relative;
}
.question,.answer {
  transform: translateZ(0);
  transition: all 0.3s;
}
.question {
	margin: 0 10vw 5vw 10vw;
	border-radius: 2vw;
	border: solid 0.5vw #202020;
  padding: 3vw 10vw 3vw 3vw;
  display: block;
  color: #202020;
	cursor: pointer;
	line-height: 5vw;
	background-color: #fff;
}
.question > p{
  display: block;
	cursor: pointer;
	line-height: 5vw;
	margin: 2vw 0vw 0 0vw;
}
.question > span {
	display: block;
    font-size: 120%;
	margin: 0 0 0vw;
    line-height: 5vw;
  font-weight: 600;	
}
.question:after,.question:before {
  content: "";
  position: absolute;
  right: 7.5vw;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 2px;
  height: 4vw;
  background-color: #202020;
  transition: all 0.3s;
}
.question:after {
  transform: rotate(90deg);
}
.answer {
  max-height: 0;
  overflow: hidden;
}
.answer > .answerContent {
  margin-top: 2.5vw;
  padding: 0vw 3vw 0vw 10vw;
}
.answer > .answerContent p{
  margin-bottom: 10vw;
}
.answer > .answerContent p span{
	display: block;
    font-size: 90%;
	margin: 5vw 0 0vw;
	line-height: 5vw;
	font-weight: 400;	
}
.toggle:checked + .question + .answer {
  max-height: 10000px;/*コンテンツ高さ調整*/
  transition: all 1.5s;
}
.toggle:checked + .question:before {
  transform: rotate(90deg) !important;
}
.answerContent >.boxSet {
	margin: 0;
	padding: 0 0vw 4vw 0vw;
}



/*スライドスクロール（写真のみ）*/
.slide-scroll2{
	margin-left: 0vw;
	margin-bottom: 10vw;
}
/* simplebar用 */
.simplebar-track{
    border-radius: 1vw;/* バーに丸みをもたせる*/
}
.simplebar-track .simplebar-scrollbar.simplebar-visible::before{
  opacity:1;
}
.simplebar-track .simplebar-scrollbar::before{
  background: #bbb;/* バー色設定 */
}
.scroll-area{
  height:auto;
  padding-bottom:2vw;
}
.flex{
	display:flex;
}
.flex img{
	max-width: 60vw;
	height: auto;
	margin-right: 5vw;
}


